Requirements

These are the recommended requirements for LaraBug.

  • Laravel version 5.1 or higher
  • PHP 5.6+
  • Web server with internet connection

Installation is fairly simple and our panel gives installation instructions when you create a project.